{
  "__type__": "cc.JsonAsset",
  "_name": "LEVEL_INFO",
  "_objFlags": 0,
  "_native": "",
  "json": {
    "data": [
      {
        "number": 3,
        "moveNumber": 0,
        "moveSpeed": 0,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 4,
        "moveNumber": 0,
        "moveSpeed": 0,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 4,
        "moveNumber": 0,
        "moveSpeed": 0,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 5,
        "moveNumber": 1,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 5,
        "moveNumber": 0,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 6,
        "moveNumber": 0,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 6,
        "moveNumber": 3,
        "moveSpeed": 4,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 7,
        "moveNumber": 0,
        "moveSpeed": 4,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 7,
        "moveNumber": 3,
        "moveSpeed": 4,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 7,
        "moveNumber": 3,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 8,
        "moveNumber": 3,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 8,
        "moveNumber": 5,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 9,
        "moveNumber": 3,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 9,
        "moveNumber": 5,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 10,
        "moveNumber": 5,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 3,
        "moveNumber": 0,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 4,
        "moveNumber": 0,
        "moveSpeed": 0,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 4,
        "moveNumber": 1,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 4,
        "moveNumber": 0,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 4,
        "moveNumber": 1,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 5,
        "moveNumber": 1,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 0
      },
      {
        "number": 5,
        "moveNumber": 0,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 5,
        "moveNumber": 1,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 5,
        "moveNumber": 2,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      },
      {
        "number": 5,
        "moveNumber": 3,
        "moveSpeed": 6,
        "maxDistance": 200,
        "maxMove": 1200,
        "repeat": 1
      }
    ]
  }
}